# generated by PrusaSlicer 2.6.1 on 2023-11-01 at 15:05:41 UTC
host_type = octoprint
preset_name = Original Prusa i3 MK3S & MK3S+
preset_names = "Original Prusa i3 MK3S & MK3S+"
print_host = printer.heili.eu
printer_technology = FFF
printhost_apikey = 
printhost_authorization_type = key
printhost_cafile = 
printhost_password = 
printhost_port = 
printhost_ssl_ignore_revoke = 0
printhost_user = 
